#!/bin/bash

# Sistema de sincronizacion de usuarios moviles
# cga-nfssyncd
# 
# Sergio Soto Nuñez ssoto@andared.ced.junta-andalucia.es
# Grupo de Desarrollo del Centro de Gestión Avanzado de Centros TIC (C.G.A.)
#
# D.G. Innovación Educativa y Formación del Profesorado
# Consejería de Educación - Junta de Andalucía
# http://cga.ced.junta-andalucia.es/portal/
#
# License:
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This package is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program. If not, see <http://www.gnu.org/licenses/>.
#
# On Debian systems, the complete text of the GNU General
# Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".

UID_TMP=$(getent passwd $USER | cut -f3 -d:)

[ $UID_TMP -ge 10000 ] ||  exit 0

cd /usr/share/pyshared/cga-quota-applet
python applet_quota.py

